@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800&display=swap');
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Montserrat', serif;
}
body {
    height: 100vh;
}

section {
	padding: 10px;
}

#top{
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
}
#top::before{
    content:'';
    position: absolute;
    bottom: 0;
    left: 0;
    height:200px;
    width: 100%;
    background:linear-gradient(to top,#fff,transparent);
    z-index: 1000;
}
#man{
    top: inherit;
    bottom: 0;
}
#top img{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    pointer-events: none;
}

.darken {
	filter: brightness(70%);
}

#text{
	text-shadow: 1px 1px 2px blue, 0 0 1em black, 0 0 0.2em black;
	/* background-color: rgba(0, 0, 0, 0.3); */
    position: relative;
    color:white;
    font-size: 6rem;
	font-weight: 700;
}


@media (max-width: 991px){
	.sidebar {
		background-color: rgba(255, 255, 255, 0.15);
		backdrop-filter: blur(10px);
	}
}

@media (max-width: 720px){
	#top {
	height:60%;
	}
	#text{
		font-size: 5rem;
	}
	#mountain_left{
		display:none;
	}
	#mountain_right{
		display:none;
	}
	#clouds_1{
		display:none;
	}
	#clouds_2{
		display:none;
	}
	#man{
		display:none;
	}
}